%define configdir %{_sysconfdir}/xos/config/openssl

Name:		process-csr
Version:	0.2.0
Release:	%mkrel 0.1
Summary:	Script to sign CSR files, creating an application certificate
BuildArch:	noarch
Group:		System/Cluster
License:	GPL
Source:		%{name}-0.9.2.tar.gz
URL:		http://www.xtreemos.org/
%description
OpenSSL configuration and script to sign CSR files, creating an
application certificate.

%prep
%setup -q -n process-csr-0.9.2

%build

%install
rm -Rf %{buildroot}
mkdir -p %{buildroot}%{configdir}
mkdir -p %{buildroot}%{_bindir}
cp -p process-csr.conf %{buildroot}%{configdir}
cp -p process-csr %{buildroot}%{_bindir}

%clean
rm -Rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%config(noreplace) %{configdir}/%{name}.conf
%attr(0755,root,root) %{_bindir}/%{name}
